html
{
    overflow: scroll;
}
TD
{
    font-family: Trebuchet MS, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
    font-size: 10pt;
    color: #646464;
    text-align:left
}
.body
{
    font-family: Trebuchet MS, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
    font-size: 10pt;
    color: #646464;
}
.heading
{
    font-family: Trebuchet MS, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
    font-size: 18pt;
    color: #1f497d;
}
.heading_right
{
    font-family: Trebuchet MS, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
    font-size: 12pt;
    color: #1f497d;
}
.heading_small
{
    font-family: Trebuchet MS, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
    font-size: 11pt;
    color: #1f497d;
}
.background_right
{
    background-color: #d3d3d3;
}
.body_link
{
    font-size: 10pt;
    color: #1f497d;
    text-decoration: none;
    text-align: right;
}
.body_link_white
{
    font-size: 10pt;
    color: #FFFFFF;
    text-decoration: none;
    text-align: right;
    font-weight : bolder;
}
.body_link_white_large
{
    font-size: 12pt;
    color: #FFFFFF;
    text-decoration: none;
    text-align: right;
}
.body_link_white_small
{
    font-size: 8pt;
    color: #FFFFFF;
    text-decoration: none;
    text-align: right;
}
.menu_top
{
    background-color: #243F98;
    font-size: 10pt;
    vertical-align: middle;
    text-decoration: none;
    text-align: center;
    color: #FFFFFF;
    font-family: 'Trebuchet MS';
    font-weight: bold;
}

.white_link
{
    font-size: 10pt;
    color: #FFFFFF;
    text-decoration: none;
    text-align: right;
}
/* Gallery Styles */

#motioncontainer {
/*margin:0 auto;  Uncomment this line if you wish to center the gallery on page */
width: 700px; /* Set to gallery width, in px or percentage */
height: 105px; /* Set to gallery height */
}

#motioncontainer a img {
border: 1px solid #cccccc; /* Set image border color */
}

#motioncontainer a:hover img {
border: 1px solid navy; /* Set image border hover color */
}

#statusdiv {
background-color: lightyellow;
border: 1px solid gray;
padding: 2px;
position: absolute; /* Stop Editing Gallery Styles */
left: -300px;
visibility: hidden;
}

#motioncontainer a:hover {
color: red; /* Dummy definition to overcome IE bug */
}
/* End Gallery Styles */
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../assets/lightbox/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../assets/lightbox/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../assets/lightbox/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 





.suckertreemenu ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    z-index: 5;
}

/*Top level list items*/
.suckertreemenu ul li
{
    position: relative;
    display: inline;
    float: left;
    background-color: #243F98; /*overall menu background color*/
    z-index: 5;
}

/*Top level menu link items style*/
.suckertreemenu ul li a
{
    display: block;
    width: 55px; /*Width of top level menu link items*/
    padding: 1px 8px;
    border: 0px solid black;
    border-left-width: 0;
    text-decoration: none;
    color: white;
    z-index: 5;
}

/*1st sub level menu*/
.suckertreemenu ul li ul
{
    left: 0;
    position: absolute;
    top: 1em; /* no need to change, as true value set by script */
    display: block;
    visibility: hidden;
    z-index: 5;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.suckertreemenu ul li ul li
{
    display: list-item;
    float: none;
    z-index: 5;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.suckertreemenu ul li ul li ul
{
    left: 159px; /* no need to change, as true value set by script */
    top: 0;
    z-index: 5;
}

/* Sub level menu links style */
.suckertreemenu ul li ul li a
{
    display: block;
    width: 140px; /*width of sub menu levels*/
    color: white;
    text-decoration: none;
    padding: 1px 5px;
    border: 1px solid #FFFFFF;
    z-index: 5;
}

.suckertreemenu ul li a:hover
{
    background-color: #243F98;
    color: #000000;
    z-index: 5;
}

/*Background image for top level menu list links */
.suckertreemenu .mainfoldericon
{
    background: #243F98 url(assets/menu_arrow_down.gif) no-repeat center right;
    z-index: 5;
}

/*Background image for subsequent level menu list links */
.suckertreemenu .subfoldericon
{
    background: #243F98 url(media/menu_arrow_down.gif) no-repeat center right;
    z-index: 5;
}

* html p#iepara
{
    /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
    padding-top: 1em;
}
/* Holly Hack for IE \*/
* html .suckertreemenu ul li
{
    float: left;
    height: 1%;
}
* html .suckertreemenu ul li a
{
    height: 1%;
}
* html .suckertreemenu ul li ul li
{
    float: left;
}
/* End */
	